Subject: New Reply Received - 29030202208520220419 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 04:51:13 +0000

Hi Ali Adil,  The customer has responded to the ticket.  29030202208520220419 - Damaged WWD  Ticket comment <div dir="auto"><div>Now one can clearly see how facts are been manipulated by homebox team. <div dir="auto"><br></div>
<div dir="auto">The fact is that the bed is giving problems from the bigginng itself and when I complaint about it, firstly it's panels were replaced and I was asked me to use it and check ... Later when I complaint again, it's screws were fixed twice and again I was advised to use it. Your team again and again tried to fix it and asked me to use it and now you are saying I have used it for a considerable amount of time. </div>
<div dir="auto"><br></div>
<div dir="auto">Whereas the fact is you never took action on time inspite of me complaining about it several times. The same thing is repeated now, you purposely gaining time but I also have all records of my complaints and your action time on it.<br><div dir="auto"> <div dir="auto">I was forced to keep the product which I was never interested in, I requested your team to refund it in the bigginng itself but that time they asked me to use it and promised me that if the problem will remain they will replace or refund the complete product.</div>
<div dir="auto"><br></div>
<div dir="auto">Earlier your team has misguided me and now you are trying to present misleading facts via emails.</div>
<div dir="auto"><br></div>
<div dir="auto">Vidhi</div>
<div dir="auto"><br></div>
</div>
</div>
<div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 12, 2023, 08:36 Vidhi &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Can you please clarify what do you exactly mean by partial replacement?</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Apr 12, 2023, 08:34 Landmark Group &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hi Vidhi,<br><br>Thank you for shopping with us.<br><br>We apologise for the inconvenience caused.<br><br>Please note that, as per the report from the concerned team, we can only offer a partial replacement; we cannot offer a full replacement or a return since the item was used for a considerable period of time.<br><br>Please confirm the part replacement so we can inform the team to arrange a scheduled ASAP.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The support team<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6036796